Ubuntu 9.10 mountall的一个bug

Posted by zuzhihui in Linux技术 on 2010/08/28 with No Comments

今天一个客户的Ubuntu 9.10 VPS突然无法启动。经过一番调查发现是因为Ubuntu 9.10最新的mountall造成的。

Ubuntu 9.10自带的mountall的版本是2.13,用如下命令可以看版本号码:

mountall –version

而Ubuntu 9.10的升级库里面的mountall程序的版本是2.14,用apt-get upgrade之后,然后reboot,VPS就启动不起来了。

升级后要用2.13版本的mountall覆盖/sbin/mountall,然后才可以正常启动。

为了给客户提供方便,我们把2.13版本的mountall放到如下地址,供下载:

http://dl.rashost.com/ubuntu/

标签:

Leave a Comment

Back to Top

2007-2013 © 北京瑞豪开源科技有限公司 京ICP备13004995号-2